This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 668287 - Review Request: php-pChart - A PHP class to build charts.
Review Request: php-pChart - A PHP class to build charts.
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 651123
  Show dependency treegraph
 
Reported: 2011-01-09 14:52 EST by Jeffrey Ness
Modified: 2013-10-19 10:42 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-01-10 13:52:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jeffrey Ness 2011-01-09 14:52:45 EST
Hello,

This is my first package and I will need sponsorship, I am wanting to get this package added to EPEL 4 & 5.

The package started in Bugzilla #549590, but as David Nalley suggested was created here as I am taking over the build.

I have successfully built this RPM on mock using fedora-14-i386 configuration, below you can see the rpmlints:

$ rpmlint SPECS/php-pChart.spec 
0 packages and 1 specfiles checked; 0 errors, 0 warnings.

$ rpmlint /var/lib/mock/fedora-14-i386/result/php-pChart-1.27-5.fc14.noarch.rpm 
1 packages and 0 specfiles checked; 0 errors, 0 warnings.

---
Spec URL: http://flip-edesign.com/source/php-pChart/php-pChart.spec
SRPM URL: http://flip-edesign.com/source/php-pChart/php-pChart-1.27-5.fc14.src.rpm
Description: pChart is a PHP class oriented framework designed to create aliased charts.
Comment 1 Jeffrey Ness 2011-01-10 13:52:52 EST
To avoid confusion I am retiring this usertag (to avoid multiple handles in bugzill) and have created a new Bug with the correct account.

https://bugzilla.redhat.com/show_bug.cgi?id=668542

Note You need to log in before you can comment on or make changes to this bug.